{% extends "base.html" %}
{% block main_content %}
    <div class="item">
        <h1> Item Details</h1>
        <table border="1">
            <tr>
                <th>Image</th>
                <th>Owner</th>
                <th>Item</th>
                <th>Category</th>
                <th>Descriptions</th>
                <th>On Sale Since</th>
                <th>Keywords</th>
                <th>Status</th>
                <th>Address</th>

            </tr>
            <tr>
                <td><img src="{{ item.itempic.url }}" width="100"/></td>
                <td>{{ item.user }}</td>
                <td>{{ item.name }}</td>
                <td>{{ item.category }}</td>
                <td>{{ item.description }}</td>
                <td>{{ item.pub_date }}</td>
                <td>{{ item.keywords }}</td>
                <td>{{ item.status }}</td>
                <td>{{ item.address }}</td>
            </tr>
        </table>
        <table>
            <th>{{ item.price }}$ </th>
            <tr>
                <td> <a href="" id="likeBtn">Like</a> </td>
            </tr>
            <th>Comment :</th>
            <th>
                <form action="" method="post">
                    {% csrf_token %}
                     <fieldset>
                         <p name="item"> {{ item.name }}</p>
                         <p name="user"> {{ item.user }} </p>
                         {{ form }}
                         <textarea id="comments" name="comment" >
                            Insert Comment Here
                         </textarea>
                     </fieldset>
                    <input type="submit" value="{{button_text}}" id="submit"/>

                 </form>


            </th>

            <th>

            </th>
            <!-- Add icon library -->
            <th>___________________________</th>
            <th>
                <p>Rate : </p>
                <div class="rate">
                    <input type="radio" id="star5" name="rate" value="5" />
                    <label for="star5" title="text">5 stars</label>
                    <input type="radio" id="star4" name="rate" value="4" />
                    <label for="star4" title="text">4 stars</label>
                    <input type="radio" id="star3" name="rate" value="3" />
                    <label for="star3" title="text">3 stars</label>
                    <input type="radio" id="star2" name="rate" value="2" />
                    <label for="star2" title="text">2 stars</label>
                    <input type="radio" id="star1" name="rate" value="1" />
                    <label for="star1" title="text">1 star</label>
                </div>
            </th>

            <th>

            </th>
        </table>

        <br>

    </div>
    <div id="comment">


    </div>
{% endblock main_content %}